body {
    -webkit-font-smoothing: antialiased !important;

    -moz-osx-font-smoothing: grayscale;
    font-smooth: auto;
    font-smooth: never;
    font-smooth: always;


    /* <length> */
    font-smooth: 2em;

    -webkit-text-stroke: 0px;

    font-weight: 400;

    font-size: 14px;
    font-family: 'Roboto';

    background: #fff;
}
strong {
    font-weight: 600;
}
h1 {

    font-size: 32px;
    font-family: "rubik";
    color: #ed732a;
}

h2 {

    font-size: 24px;
    font-family: "rubik";
    margin-bottom: 20px;
    color: #ed732a;
}
h3 {
    font-size: 20px;
    color: #ed732a;
}

* {
    -webkit-text-size-adjust: none;
    /* prevent webkit from resizing text to fit */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* prevent tap highlight color / shadow */
}

*:focus {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.message-success {
    background: #01a280;
}

.message-error {
    background: #e5304a;
}

.load-mask {
    display: none;
    background: rgba(255, 255, 255, 0.1);
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 999;
}

.load-text {
    position: relative;
    width: 300px;
    top: 40%;
    font-size: 20px;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
}

.load-caption {
    margin-top: 10px;
    font-size: 14px;
    font-style: italic;
}

.header {
    position: relative;
    background: url(/img/pattern.png);
    background-repeat: repeat-x;
    background-position: top center;
    height: 490px;
    width: 100%;
    text-align: left;
    padding-top: 60px;
}

.home-features {
    position: relative;
    background: #fff;
    width: 100%;
    text-align: left;
    padding-top: 60px;
    padding-bottom: 40px;
}

.home-why {
    position: relative;
    background: #f7f7f7;
    width: 100%;
    text-align: left;
    padding-top: 120px;
    padding-bottom: 120px;
}

.header-small {
    position: relative;
    background: url(/img/pattern.png);
    background-repeat: repeat-x;
    background-position: top center;
    height: 70px;
    width: 100%;
    text-align: left;
}

.trolley {
    position: absolute;
    right: 0px;
}

.logo {
    position: absolute;
    left: 10px;
    top: -17px;
}

.logo-text {
    color: #fff;
    font-size: 40px;
    font-family: "rubik";
    position: relative;
    font-weight: 300;
}

.logo-text b {
    -webkit-transition: 120ms;
    transition: 120ms;
}

.logo-text:hover b {
    color: #ed732a;
    letter-spacing: 2px;
}

.logo-text .logo-uk {
    font-size: 26px;
    position: absolute;
    top: 6px;
    color: #ed732a;
    font-weight: 600;
    -webkit-transition: 120ms;
    transition: 120ms;
}

.logo-text:hover .logo-uk {
    color: #fff;
    letter-spacing: 2px;
    font-size: 40px;
    top: 0px;
    font-weight: 300;
}

.menu {
    padding-top: 25px;
    padding-bottom: 5px;
    text-align: right;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    min-height: 70px;
    z-index: 20;
    -webkit-transition: 120ms;
    transition: 120ms;
}

.menu-desktop {
    display: block;
}

.menu-mobile {
    display: none;
}

.menu.white {
    background: #fff;
    border-bottom: 1px solid #ddd;
}

.menu .menu-item {
    position: relative;
    display: inline;
    top: -10px;
    font-size: 15px;
}

.menu .menu-item a.menu-a {
    display: inline-block;
    padding: 10px 25px;
    border-radius: 2px;
    -webkit-transition: 300ms;
    transition: 300ms;
    color: #fff;
}

.menu .menu-item:hover a.menu-a {
    background: rgba(0, 0, 0, 0.1);
}

.menu.white .menu-item a.menu-a {
    color: #333;
}

.menu.white .logo-text {
    color: #333;
}

.menu.white .logo-text:hover .logo-uk {
    color: #333;
}
.menu.white .menu-mobile-icon {
    color: #333;
}

.orange {
    color: #ed732a;
}

.menu-package-box {
    padding: 10px;
    border: 1px solid #eee;
    margin-bottom: 20px;
    border-radius: 3px;
    font-size: 14px;
    transition: 120ms;
}

.menu-package-box:hover {
    background: #f6f6f6;
    border: 1px solid #eee;
}

.menu .menu-item:hover .menu-popout {
    visibility: visible;
    opacity: 1;
    top: 40px;
}

.menu-popout {
    background: #fff;
    width: 900px;
    padding: 20px;
    position: absolute;
    top: 40px;
    left: -100px;
    -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 120ms;
    transition: 120ms;
}

.menu-popout::before {
    position: absolute;
    top: -35px;
    left: 100px;
    padding-left: 40px;
    width: 100%;
    content: "\f0d8";
    font-family: "Font Awesome 5 Pro";
    font-weight: 600;
    font-size: 50px;
    color: #fff;
}

.heading-text {
    text-align: center;
    font-size: 45px;
    color: #fff;
    max-width: 700px;
    margin-top: 50px;
    font-family: 'Rubik';
}
.heading-text h1 {
    text-align: center;
    font-size: 45px;
    color: #fff;
    font-family: 'Rubik';
	font-weight: 400;
}

.heading-search {
    text-align: center;
    font-size: 25px;
    color: #333;
    max-width: 700px;
    margin-top: 30px;
}

.home-search {
    margin-top: 10px;
    margin-bottom: 20px;
    border: 2px solid transparent;
    -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
    padding: 20px;
    border-radius: 5px;
    color: #333;
    width: 100%;
    font-size: 15px;
    font-weight: 500;
    -webkit-transition: 120ms;
    transition: 120ms;
}

.home-search:focus {
    -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.4) !important;
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.4) !important;
    border: 2px solid #ed732a;
}

.home-search-results {
    background: #fff;
    border-radius: 3px;
    position: absolute;
    top: 78px;
    width: calc(100% - 30px);
    text-align: left;
    z-index: 9;
    max-height: 300px;
    overflow: scroll;
    overflow-x: hidden;
    -webkit-box-shadow: 0 1px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 10px 0px rgba(0, 0, 0, 0.5);
}

.search-result {
    font-size: 15px;
    padding: 10px;
    border-bottom: 1px solid #eee;
    -webkit-transition: 120ms;
    transition: 120ms;
}

.search-result:hover {
    background: #eee;
}

.assistance-text {
    font-size: 16px;
    margin-top: 15px;
}

.assistance-text a {
    color: #fff;
    -webkit-transition: 120ms;
    transition: 120ms;
    border-bottom: 1px solid #fff;
}

.assistance-text a:hover {
    border-bottom: 1px solid transparent;
}

.btn.btn-orange {
    background: #ed732a;
    -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
    color: #fff;
    padding: 10px;
    font-size: 15px;
    max-width: 250px;
    width: 100%;
    border-radius: 5px;
    -webkit-transition: 120ms;
    transition: 120ms;
}

.btn .fa,
.btn .far,
.btn .fal {
    margin-right: 20px;
    -webkit-transition: 120ms;
    transition: 120ms;
    font-size: 22px;
}

.btn:hover .fa,
.btn:hover .far,
.btn:hover .fal {
    margin-right: 25px;
}

.btn.btn-orange:hover {
    background: #ff873f;
}


.feature-entry {
    width: 100%;
    padding: 10px;
    border-radius: 7px;
    -webkit-transition: 120ms;
    transition: 120ms;
    margin-bottom: 20px;
}

.feature-entry:hover .fal {
    color: #ff873f;
}

.feature-entry .fal {
    font-size: 70px;
    color: #adb5bd;
}

.feature-text {
    margin-top: 30px;
    color: #777e85;
    font-size: 16px;
    min-height: 100px;
}


.orange-vector {
    padding-top: 100px;
    position: relative;
    background: #fff;
    background-repeat: repeat-x;
    background-position: bottom center;
    height: 700px;
    width: 100%;
    text-align: left;
}

.case-title {
    font-family: 'Rubik';
    text-align: center;
    font-size: 30px;
    color: #333;
    margin-top: 40px;
}
.accordion {
    margin-bottom: 20px;
}
.card-header {
    cursor: pointer;
    background: #f9f9f9;
    padding: 5px;
    border-bottom: 1px solid #eee;    
    transition: 120ms;
}
.card-header .fa {
    transition: 120ms;
    margin-right: 10px; 
    margin-left: 10px; 
    color: #3377bb;
}
.card-header:not(.collapsed) {
    background: #eee;
    font-weight: 500;
    color: #3377bb;
}
.card-header:not(.collapsed) .fa {
    transform: rotate(90deg);
}
.card-header:hover {
    background: #eee;  
}
.card-body {
    cursor: pointer;
    background: #fff;
    padding: 8px;
    margin-bottom: 10px;
    
}
.card-plain {
    background: #f9f9f9;
    padding: 15px;
    border-bottom: 1px solid #eee;    
    transition: 120ms;
    
}
.service-button {
    padding: 10px;
    background: #ccc;
    color: #444;
    text-align: center;
    float: left;
    width: calc(25% - 4px);
    margin-right: 2px;
    transition: 120ms;
    cursor: pointer;
    border-radius: 5px 5px 0px 0px;
}
.service-button:hover {
    background: #ddd;
}
.service-button.active {
    padding: 10px;
    background: #f3f3f3;
    color: #3377bb;
    margin-top: -10px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.service-button .service-title {
    font-weight: 500;
}
.service-content {
    display: none;
}
.service-content.active {
    display: block;
}

.feature-line {
    -webkit-transition: 120ms;
    transition: 120ms;
}

.feature-line:hover {
    background: #ddd !important;
}


/* OVERWRITES */

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 1440px) {


    .menu .menu-item {
        font-size: 15px;
    }

    .menu .menu-item a.menu-a {
        padding: 10px 10px;
    }
}

.menu-cart {
    position: absolute;
    right: 10px;
    top: -5px;
}
.menu-container {
    padding-left: 230px;
}

.home-stock {
    height: 100%;
    width: 50%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(/img/stock.jpg);
    background-size: cover;
    background-position: right;
}
input,textarea {
    font-size: 16px !important;
}
@media (max-width: 1200px) {
    
    .foot-row .col-sm-3 {
        text-align: center;
    }

    h1,
    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    .menu-cart {
        right: 60px;
    }

    .logo {
        left: 20px;
        top: -10px;
    }

    .logo-text {
        font-size: 30px;
    }

    .logo-text .logo-uk {
        font-size: 16px;
    }

    .menu-desktop {
        display: none;
    }
    .menu-container {
        padding-left: 170px;
    }

    .menu-mobile {
        display: block;
        position: absolute;
        top: -8px;
        right: 10px;
        font-size: 28px;
        color: #fff;
    }
    .menu-mobile-list {
        display: none;
        background: #fff;
        position: fixed;
        top: 70px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: 999;
        background: #1898d4;
        border-top: 1px solid #309fe6;
        z-index: 990; 
        overflow-y: scroll;
        font-size: 16px;
        padding-bottom: 100px;
        padding-top: 20px;
    }
    .menu-mobile-link {
        display: block;
        color: #fff;
        padding: 10px;
        border-bottom: 1px solid #309fe6;
    }
    .menu-mobile-icon {
        cursor: pointer;
    }
}

@media (max-width: 992px) {


    .home-stock {
        position: relative;
        height: auto;
        width: 100%;
        min-height: 300px;
    }

    .menu-desktop {
        display: none;
    }

    .menu-mobile {
        display: block;
    }

    .heading-text {
        text-align: center;
        font-size: 32px;
        color: #fff;
        max-width: 700px;
        margin-top: 40px;
        font-family: 'Rubik';
    }

    .heading-search {
        text-align: center;
        font-size: 18px;
        color: #fff;
        max-width: 700px;
        margin-top: 30px;
    }
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}


@media (min-width: 1445px) {
    .container {
        width: 1390px;
    }
}

.number-range-box {
    width: 20%;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 0px;
    font-size: 20px;
    letter-spacing: 0px;
    font-family: 'rubik'
        background: #eee;
    transition: 120ms;
    color: #2f8dcb;
}
@media (max-width: 992px) {
    .number-range-box {
        width: 20%;
        padding: 10px;
        padding-top: 10px;
        padding-bottom: 0px;
        font-size: 18px;
    }
}
@media (max-width: 650px) {
    .number-range-box {
        width: 20%;
        font-size: 16px;
    }
}
@media (max-width: 530px) {
    .number-range-box {
        width: 20%;
        font-size: 14px;
    }
    .assistance-text {
        font-size: 12px;
    }
    .btn-orange {
        font-size: 14px;
    }
    .btn-orange .fal {
        font-size: 15px;
        margin-right: 10px;
    }
    .heading-text {
        font-size: 22px;
    }
}
@media (max-width: 490px) {
    .number-range-box {
        width: 33%;
        font-size: 14px;
    }
}


@media (max-width: 350px) {
    .logo {
        left: 20px;
        top: -3px;
    }
    .assistance-text {
        font-size: 11px;
    }

    .logo-text {
        font-size: 20px;
    }

    .logo-text .logo-uk {
        font-size: 16px;
    }
}

.number-range-box .box {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px solid #eee;
    background: #f5f5f5;
    transition: 120ms;
    border-radius: 3px;
}

.number-range-box .box:hover {
    background: #2f8dcb;
    color: #fff;
}

.foot-head {
    font-size: 14px;
    font-weight: 600;
}

.country-link {
    padding: 5px;
    transition: 120ms;
}
.country-link:hover {
    background: #f4f4f4;
}

.virtual-number-get {
    transition: 120ms;
    border: 2px solid transparent;
    color: #444;
}
.virtual-number-get:hover {
    border: 2px solid #0097cf;
    background: #fff;
}

.foot-link {
    display: block;
    border-radius: 2px;
    padding-left: 5px;
    padding-right: 5px;
    color: #444;
    padding: 2px;
    transition: 60ms;
}

.foot-link:hover {
    color: #0097cf;
    background: rgba(255, 255, 255, 0.1);
}

.typeahead,
.tt-query,
.tt-hint {
    width: 100%;
}

.typeahead:focus {
    border: 2px solid #0097cf;
}

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-menu {
    width: 100%;
    margin: 12px 0;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    line-height: 24px;
    font-weight: 300;
}

.tt-suggestion:hover {
    cursor: pointer;
    color: #fff;
    background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}

.gist {
    font-size: 14px;
}
.twitter-typeahead{
    width: 100%;
}
.tt-dropdown-menu{
    width: 102%;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.foot-top {
    background: #eee; 
    padding-top: 60px; 
    padding-bottom: 50px; 
    font-size: 13px; 
    color: #444;
}
.foot-bot {
    background: #ddd; 
    padding-top: 40px; 
    padding-bottom: 40px; 
    font-size: 13px; 
    color: #444;
}

.back-f7 { background: #f7f7f7; }
.back-f9 { background: #f9f9f9; }
.back-fff { background: #fff; }

.pos-rel {position: relative;}

.white {color: #fff;}
.black { color: #333; }

.font-16 { font-size: 16px; }
.font-14 { font-size: 14px; }
.font-13 { font-size: 13px; }
.font-12 { font-size: 12px !important; }

.pad-50 {padding: 50px;}
.pad-top-20 { padding-top: 20px;}
.pad-top-30 { padding-top: 30px;}
.pad-top-60 { padding-top: 60px;}
.pad-bottom-50 { padding-bottom: 50px;}
.pad-bottom-70 { padding-bottom: 70px;}

.no-margin { margin: 0px; }
.margin-right-20 { margin-right: 20px; }
.margin-bottom-20 { margin-bottom: 20px; }
.margin-bottom-30 { margin-bottom: 30px; }

.clear-both {
    clear: both;
}
.how-to-icon {
    font-size: 22px; 
    padding-top: 15px; 
    width: 60px; 
    height: 60px; 
    border-radius: 50%; 
    text-align: center; 
    background: #ddd; 
    margin-bottom: 10px; 
    margin-top: 10px;
}
.why-entry {
    background: #f8f8f8; 
    padding: 20px;
    border-radius: 3px; 
    margin-bottom: 20px;    
}